PDA

Volledige versie bekijken : could not load v1.1.4322\mscorwks.dll



dacoz
4 januari 2006, 19:26
hallo
heb de laatste driver geinstalleerd van ATI. maar heb nu een probleem hij vind een bep. bestand niet (v1.1.4322\mscorwks.dll). sindsdien heb nogal wa lag en framedrops in m'n games.kan ieman d mij helpen???

Sumerian Haze
4 januari 2006, 19:33
Je hebt waarschijnlijk het Microsoft .NET framework niet geïnstalleerd, denk ik. Je hebt dze nodig om het ATI COntrol Center te gebruiken.
Hij vraagt blijkbaar naar versie 1.1 , alhoewel 2.0 ook al uit is en zou moeten voldoen. Normaal kan je dit installeren via windows update.

Moloch
4 januari 2006, 19:47
Je hebt waarschijnlijk het Microsoft .NET framework niet geïnstalleerd, denk ik. Je hebt dze nodig om het ATI COntrol Center te gebruiken.
Hij vraagt blijkbaar naar versie 1.1 , alhoewel 2.0 ook al uit is en zou moeten voldoen. Normaal kan je dit installeren via windows update.
http://www.microsoft.com/downloads/details.aspx?FamilyID=0856eacb-4362-4b0d-8edd-aab15c5e04f5&DisplayLang=en

den deze?

Sumerian Haze
4 januari 2006, 20:06
yep, that's the one